$kind: http-request
url: "{{Local_URL}}inputrequests/create"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
  Accept: application/json
body:
  type: json
  content: "{\r

    \  \"requested_from_id\": \"e0004a65-6a23-4790-a43b-67fbaea9aefd\",\r

    \  \"requested_by_id\": \"e0004a65-6a23-4790-a43b-67fbaea9aefd\", //
    Optional\r

    \  \"remarks\": \"Optional remarks about the request\",\r

    \  \"items\": [\r

    \    {\r

    \      \"item_id\": \"eb8d614f-d0e2-49bb-8bb6-5afad8b39d53\",\r

    \      \"quantity_requested\": 10,\r

    \      \"remarks\": \"Optional remarks for this item\"\r

    \    }\r

    \  ]\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 1000
